.main-form{
    margin: 30px auto;
    padding: 10px;
    width: 50%;
}

.button{
    padding: 8px 25px;
    margin: 10px 5px 5px 5px;
}

.show-button{
    text-align: center;
}

.show-table{
    margin: 20px auto;
    width: 50%;
}